#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: "disable and stop {{ service_name }}"
  systemd:
    name: "{{ service_name }}"
    daemon_reload: yes
    enabled: no
    state: "stopped"
  ignore_errors: yes
  tags: ['systemd', 'systemd-disable-and-stop']
